1777510156165
14097,2.3.0
14092,2.2.0
17721,2.2.0
12,2.4.0
14,2.4.0
18085,1.27.0.v20221112-0806
14098,2.3.0
15,2.3.0
4897,2.5.0
8848,1.27.0.v20201111-1638
2007,2.2.0
9351,2.4.0
24581,2.2.0
9349,2.4.0
21091,2.2.0
11343,2.4.0
22,2.3.0
11758,2.4.0
6438,2.4.0
12888,1.33.0
7808,2.6.0
17687,2.2.0
17688,2.2.0
17689,2.2.0
20383,1.27.0.v20221112-0806
7110,2.4.0
7105,2.4.0
20936,1.27.0.v20221112-0806,1.33.0
12893,2.6.0
9628,2.5.0
24844,1.33.0
6343,2.6.0
1981,1.33.0
23242,2.6.0
7109,2.4.0
19192,2.2.0
10987,2.5.0
9015,1.27.0.v20221112-0806
3790,2.6.0
12094,1.27.0.v20201111-1638
19825,1.27.0.v20221112-0806
16087,2.5.0
6499,2.6.0
18015,2.2.0
20573,1.27.0.v20201111-1638
18641,2.2.0
400,2.4.0
1440,2.2.0
2921,1.27.0.v20221112-0806
20951,2.5.0
25020,2.6.0
6894,2.4.0
14960,2.5.0
18976,2.6.0
22653,1.27.0.v20221112-0806,1.33.0
6,2.5.0
15413,2.6.0
12274,2.6.0
12018,2.2.0
23641,2.5.0
12060,2.4.0
19408,1.27.0.v20201111-1638
8711,2.4.0
3844,2.6.0
23713,2.4.0
11562,2.5.0
11559,2.6.0
11564,2.2.0
11560,2.2.0
24229,1.27.0.v20201111-1638
11565,2.2.0
24227,1.27.0.v20201111-1638
11563,2.2.0
24231,1.27.0.v20201111-1638
2321,2.6.0
23109,2.6.0
21940,2.6.0
5497,2.6.0
20596,1.33.0
24209,1.27.0.v20201111-1638
3002,2.2.0
2500,2.4.0
16954,2.0.0,1.33.0
22336,2.5.0
23120,2.4.0
3627,2.5.0
13413,2.5.0
4230,2.4.0
16680,2.0.0,1.33.0
6656,1.27.0.v20221112-0806
24217,2.5.0
3506,1.27.0.v20221112-0806,1.33.0
18605,2.6.0
8538,2.6.0
18606,2.6.0
4957,2.6.0
16099,1.27.0.v20201111-1638
7672,2.5.0
21754,1.27.0.v20221112-0806
15480,2.4.0
15943,2.4.0
21753,1.27.0.v20221112-0806
8079,1.27.0.v20221112-0806
5482,2.0.0,1.33.0
3512,2.5.0
20426,2.6.0
20427,2.5.0
20428,2.4.0
20429,2.4.0
20430,2.3.0
11774,2.2.0
20258,1.27.0.v20201111-1638
18876,2.2.0
10592,1.27.0.v20221112-0806
2327,1.27.0.v20221112-0806,1.33.0
13186,1.27.0.v20221112-0806
1899,1.27.0.v20221112-0806,1.33.0
3003,2.4.0
2455,2.2.0
18858,2.2.0
6335,2.5.0
1480,1.27.0.v20201111-1638
24218,1.27.0.v20201111-1638
21178,2.5.0
20958,2.5.0
6995,2.3.0
15623,1.27.0.v20201111-1638
21382,2.1.0
5123,2.6.0
11558,2.5.0
21379,2.0.0
6425,2.2.0
21616,2.6.0
17787,2.2.0
11272,1.27.0.v20201111-1638
16161,2.4.0
9763,1.27.0.v20221112-0806
4344,1.27.0.v20221112-0806,1.33.0
20466,1.27.0.v20201111-1638
20105,1.27.0.v20221112-0806
3320,2.5.0
24117,1.27.0.v20221112-0806
5160,2.2.0
6070,2.2.0
3861,2.4.0
9714,1.27.0.v20201111-1638
13679,1.27.0.v20221112-0806
12161,1.27.0.v20201111-1638
9716,1.27.0.v20201111-1638
18139,2.6.0
9713,1.27.0.v20201111-1638
15618,2.0.0,1.33.0
12343,2.4.0
11243,2.5.0
10663,2.5.0
3870,1.27.0.v20221112-0806
17089,2.2.0
6365,2.0.0,1.27.0.v20221112-0806,1.33.0
3337,2.2.0
3339,1.27.0.v20221112-0806
25073,2.5.0
3338,1.27.0.v20221112-0806
5112,2.4.0
12030,2.2.0
8201,2.6.0
12031,2.2.0
1928,2.5.0
18498,2.2.0
22788,2.6.0
23934,1.27.0.v20221112-0806
2377,1.33.0
5555,2.2.0
18496,2.2.0
475,2.2.0
3530,2.4.0
18497,2.2.0
22723,2.6.0
10439,2.6.0
17617,2.6.0
14835,2.0.0,1.27.0.v20221112-0806,1.33.0
1462,1.27.0.v20201111-1638
10890,2.3.0
2550,2.2.0
8593,1.33.0
7940,2.6.0
829,2.0.0,1.33.0
20660,1.27.0.v20201111-1638
20658,1.27.0.v20201111-1638
6197,1.33.0
20661,1.27.0.v20221112-0806
20659,1.27.0.v20221112-0806
21221,2.3.0
13665,2.2.0
7560,2.6.0
21919,2.4.0
16399,1.27.0.v20221112-0806
601,2.6.0
595,2.6.0
10024,2.2.0
151,2.6.0
10014,2.6.0
11541,1.27.0.v20201111-1638
22076,1.27.0.v20221112-0806
23210,1.27.0.v20201111-1638
23744,2.4.0
23983,1.27.0.v20221112-0806
761,2.6.0
4836,2.3.0
10910,2.5.0
15706,1.33.0
879,2.2.0
339,1.27.0.v20201111-1638
15498,2.5.0
3069,1.33.0
3350,1.27.0.v20221112-0806,1.33.0
3326,2.2.0
16215,2.6.0
23743,2.4.0
24316,2.6.0
3941,2.5.0
16382,1.27.0.v20221112-0806,1.33.0
21241,2.5.0
4907,2.5.0
5744,2.4.0
4215,1.27.0.v20201111-1638
24552,2.6.0
5085,2.6.0
4824,1.27.0.v20221112-0806
23581,2.2.0
22658,2.4.0
3171,2.5.0
12433,1.27.0.v20221112-0806
10954,1.27.0.v20221112-0806
16622,1.27.0.v20221112-0806
6922,2.6.0
8489,1.27.0.v20221112-0806
10929,1.27.0.v20201111-1638
9438,1.27.0.v20221112-0806
13905,2.2.0
11078,2.3.0
2837,1.27.0.v20201111-1638
7078,2.0.0,1.27.0.v20221112-0806,1.33.0
11076,2.4.0
21672,2.3.0
19777,2.4.0
1075,2.2.0
4425,2.4.0
13864,2.2.0
13865,2.2.0
13868,2.2.0
17634,1.27.0.v20201111-1638
3296,2.6.0
155,1.27.0.v20221112-0806
3306,2.2.0
3308,2.2.0
23620,2.5.0
